application.args=
file.reference.lucene-core-2.2.0.jar=C:\\Documents and Settings\\Eduardo\\Desktop\\lucene-2.2.0\\lucene-core-2.2.0.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Eduardo\\.netbeans\\5.5\\build.properties
